.input {
  &_container {
    position: relative;
    max-width: 270px;
    width: 270px;
    z-index: 100;
  }
  
  &_block {
    position: relative;
    border-radius: 8px;
    padding: 15px;
    width: 100%;
  }

  &_input_clear {
    position: absolute;
    right: 5px;
    top: 10px;
  }
}